<?php get_header(); ?>
<div id="column" class="<?php echo esc_attr(get_theme_mod('bloglayout', 'left'));?>-sidebar">
	<div id="bloglist">

		<?php
			if ( have_posts() ) :
				while ( have_posts() ) : the_post();
				
					get_template_part( 'content', get_post_format() );

				endwhile;					
                    
			the_posts_pagination( array(
				'prev_text'          => __( '&lt;&lt;', 'simplifiedblog'),
				'next_text'          => __( '&gt;&gt;', 'simplifiedblog'),
				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'simplifiedblog' ) . ' </span>',
			) ); 
			           
			else :
				get_template_part( 'content', 'none' );
			endif;
		?>

	</div><!--bloglist end-->

    <div id="sidewrap">
        <?php get_sidebar(); ?>
    </div>
  
</div><!-- column end -->
<?php get_footer(); ?>